Subject: Ticket Assigned - need esc
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Nov 2021 09:58:21 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc shamsheer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shamsheer Bot:  Hi Shamsheer ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521290845            09:21 PM, 22nd Nov                   Mazen                   Hi, thank you for contacting us. This's Mazen We would be happy to help you.           09:21 PM, 22nd Nov                     shamsheer                    My query is about the order 9511894424           09:21 PM, 22nd Nov                     shamsheer                    I placed a return request on the same day of delivery kindly advise the status           09:22 PM, 22nd Nov                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           09:26 PM, 22nd Nov                     shamsheer                    K           09:26 PM, 22nd Nov                   Mazen                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           09:26 PM, 22nd Nov                   Mazen                   Do you have any other inquiries that we can help with?           09:26 PM, 22nd Nov                     shamsheer                    It’s already 11 days now and nobody came to collect it           09:27 PM, 22nd Nov                     shamsheer                    We already raised 2 complaints           09:28 PM, 22nd Nov                     shamsheer                    Please advise           09:28 PM, 22nd Nov                   Mazen                   We sincerely apologize for any inconvenience caused you.            09:30 PM, 22nd Nov                   Mazen                   I can understand your frustration regarding the same and we will do our best to have this resolved for you on priority.           09:30 PM, 22nd Nov                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:30 PM, 22nd Nov                   Mazen                   we will be on touch with you and contact you on your email           09:31 PM, 22nd Nov                   Mazen                   [email-masked]           09:31 PM, 22nd Nov                   Mazen                   Hi, I'm not getting a response from you. Are you still connected?           09:33 PM, 22nd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3432572